{
  "navigationBarTitleText": "订单中心",
  "usingComponents": {
    "u-tabs": "/uview-ui/components/u-tabs/u-tabs",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "empty": "/components/empty"
  }
}